LibreOffice LibreOffice 6.0 SDK API Reference

Variables
com::sun::star::table::CellVertJustify2 Constant Group Reference

specifies how cell contents are aligned vertically. More...

## Variables
const long | STANDARD = 0
| default alignment is used. More...
const long | TOP = 1
| contents are aligned with the upper edge of the cell. More...
const long | CENTER = 2
| contents are aligned to the vertical middle of the cell. More...
const long | BOTTOM = 3
| contents are aligned to the lower edge of the cell. More...
const long | BLOCK = 4
| contents are justified to the cell height. More...

## Detailed Description

specifies how cell contents are aligned vertically.

## Variable Documentation

## ◆ BLOCK

const long BLOCK = 4

contents are justified to the cell height.

## ◆ BOTTOM

const long BOTTOM = 3

contents are aligned to the lower edge of the cell.

## ◆ CENTER

const long CENTER = 2

contents are aligned to the vertical middle of the cell.

## ◆ STANDARD

const long STANDARD = 0

default alignment is used.

## ◆ TOP

const long TOP = 1

contents are aligned with the upper edge of the cell.